/*
 * CUSTOM POST TYPE NAV
 */
.pagination .page-numbers {
   background: #db605d;
   color: #fff;
   display: block;
   width: auto;
   float: left;
   margin: 4px 4px 4px 0;
   padding: 15px 18px 14px 18px;
   text-decoration: none;
}
 
.pagination .page-numbers:hover {
   background: #24221D;
   color: #fff;
   text-decoration: none;
}
 
.pagination .current {
   background: #24221D;
   color: #fff;
   padding: 15px 18px 14px 18px;
}

.content-title{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 24px;
	margin-top: .5em;
	font-weight: 300;
}

.related-content-title{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
	font-size: 24px;
	margin-top: .5em;
	font-weight: 300;
	margin-bottom: 1em;
}

.expert-related-posts-title{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 17px;
	font-size: 24px;
	margin-top: .5em;
	font-weight: 300;
}


/*
 * SEARCH RESULT
 */
.search-results .site-content{
	padding: 30px 15px 0;
}


.merken-template-default .content-area,
.salons-template-default .content-area{
	max-width :100% !important;
	width: 100% !important;
	float: none !important;
}

.page-template-template-salons .custom-breadcrumb{
	padding: 0 1%;
}

.salons-template-default .post-review .info{
	display: none;
}

.page-template-template-salons h1{
	margin-bottom: 0;
}

.title-experts{
	font-weight: 300;
	font-size: 2rem;
}

.title-experts b{
	font-weight: 700;
}

.list-experts{
	display: flex;
	-webkit-display: flex;
	flex-wrap: wrap;
}

.list-experts .item-expert{
	width: 100%;
	padding-top: 100%;
	position: relative;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-bottom: 4%;
	box-shadow: 0 2px 6px -2px rgba(0,0,0,.3);
}


.list-experts .item-expert:hover::after{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255, 0.3);
}

.list-experts .item-expert .info{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba( 255, 255, 255, 0.7);
	color: #000;
	padding: 10px 5px;
}

.list-experts .item-expert .info .job{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	display: block;
	text-transform: uppercase;
	font-size: 12px;
}

.list-experts .item-expert .info .name{
	display: block;
	line-height: 20px;
	font-weight: 500;
	font-size: 1rem;
	color: #000;
}

.list-experts .item-expert .info .short-bio{
	line-height: 16px;
}



/*
 * POST ITEM || SALON
 */

.search-results .post-count {
	margin-bottom: 20px;
}

.search-results .post-count h2{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}

.search-results .post-count .show-all.subtitle{
	display: inline-block;
	vertical-align: middle;
	color: #000;
	margin-left: 20px;
}



.grid-container .item-salon{
	width: 100%;
	margin-bottom: 1em;
	position: relative;
	min-height: 90px;
	color: #000;
	background-size: cover;
	box-shadow: 0 2px 6px -2px rgba(0,0,0,.3);
}

.grid-container .item-salon.paid{
	padding-top: 100%;
}

.grid-container .item-salon.dummy-image,
.site-main.wiewathaar .grid-container .item-salon.dummy-image{
	background-image: url("/wp-content/uploads/2019/12/Dummy-HAAR.jpg") !important;
	background-position: center center;
}

.site-main.wiewathem .grid-container .item-salon.dummy-image{
	background-image: url("/wp-content/uploads/2019/12/Dummy-HEM.jpg") !important;
	background-position: center center;
}

.site-main.wiewathuid .grid-container .item-salon.dummy-image{
	background-image: url("/wp-content/uploads/2019/12/Dummy-HUID.jpg") !important;
	background-position: center center;
}

.grid-container .item-salon:hover::after{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.3);
	cursor: pointer;
}

.grid-container .item-salon .item-salon-details{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px;
	max-width: 100%;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.8);
	font-size: 14px;
	font-weight: 300;
	min-height: 65px;
	line-height: 1.1;
}

.grid-container .item-salon .item-salon-details .item-salon-city,
.grid-container .item-salon .item-salon-details .item-salon-title{
	margin-bottom: 0;
	font-size: calc(14px + 0.3vw);
	font-weight: 300;
}


.grid-container .salon-nav{
	clear: both;
	display: block;
}

.toolbar{
	margin-top: 20px;
}

.toolbar-actions{
	display: flex;
	-webkit-display: flex;
	position: relative;
	z-index: 3000;
}

.toolbar-actions .post-count h2{
	font-weight: 300;
}

.toolbar-actions .post-count h2 b{
	font-weight: 700;
}

.container-search-filter{
	margin-left: auto;
	display: flex;
	-webkit-display: flex;
	flex-grow: 1;
}

.filter-actions{
	position: relative;
	z-index: 1000;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
}

.filter-actions > button{
	padding-right: 15px;
}


.filter-actions button{
	background-color: transparent;	
	vertical-align: middle;
	text-transform: uppercase;
}

.filter-actions button img{
	max-width: 40px;
	display: inline-block;
	margin-left: 10px;
}

.filter-actions button:hover,
.filter-actions button:focus{
	background-color: transparent;
	outline: none;
}

.filter-actions .sort{
	margin-bottom: 1em;
}

.filter-actions .sort .sort-option{
	padding-left: 20px;
}

.filter-actions .filters{
	padding: 40px;
	background-color: #ebe4d9;
	text-align: left;
	position: absolute;
	top: 60px;
	right: 0;
	min-width: 350px;
	box-shadow: 0 7px 12px -1px rgba( 0,0,0, 0.4 );
	display: none;
}

.filter-actions .filters.show{
	display: block;
}

.filter-actions .filters .filter-block{
	margin-bottom: 2em;
}

.filter-actions .filters .filter-block .block-subtitle{
	font-size: 1.3rem;
	font-weight: 600;
}

.filters .filter#treatments .filter-option-treatment{
	display: block;
	clear: both;
}

.filters .filter#locations b:hover,
.filters .filter#locations b:focus{
	cursor: pointer;
}

.filters .filter-option{
	padding-left: 20px;
	margin-bottom: 1.5em;
}

.filters .filter-option b{
	padding-right: 20px;
}

.filters .filter-option select{
	line-height: 40px;
	height: 40px;
	max-width: 250px;
	width: 100%;
}


.filters .filter-option .chosen-container{
	width: 100% !important;
}

.filter-actions .filters .filter-block .select-option-merk
{
	height: 200px;
	overflow-y: scroll;
	padding: 10px;
	background-color: #fff;
}

.filter-actions .filters .filter-block .select-option-merk .item-option-merk{
	position: relative;
}

.filter-actions .filters .filter-block .select-option-merk .item-option-merk input,
.filter-actions .filters .filter-block .select-option-merk .item-option-merk label{
	cursor: pointer;
}

.filter-actions .filters .filter-block .select-option-merk .item-option-merk input:checked,
.filter-actions .filters .filter-block .select-option-merk .item-option-merk input:checked + label{
	font-weight: 700;
}



.filter-actions .filters .filter-block .select-option-merk .item-option-merk label .count{
	position: absolute;
	right: 0;
}

.filter-actions .filters .filter-block .item-option-product-category,
.filter-actions .filters .filter-block .select-option-tags{
	background-color: #fff;
}


.filters .actions {
	display: flex;
	-webkit-display: flex;
	
}

.chosen-container-single .chosen-single{
	background: #fff !important;
}

.chosen-container-single .chosen-single:focus{
	outline: none;
}


.filters .actions #reset-form-filter-product{
	padding-left: 0;
}

.filters .actions #reset-form-filter-product::before{
	content: "\f061";
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	display: inline-block;
	margin-right: 5px;
}

#filters-products button#submit-form-filter-product,
#filters-salons button#submit-form-filter-salon{
	background-color: #ccae72;
	color: #fff;
	margin-left: auto;
	margin-right: 0;
	padding-right: 20px;
	border-radius: 10px;
}

#filters-products button#submit-form-filter-product:hover,
#filters-salons button#submit-form-filter-salon:hover{
	opacity: 0.8;
}


#filters-products .btn-menu-close,
#filters-salons .btn-menu-close{
	position: absolute;
	right: 40px; cursor: pointer; color: #000;
}


/*
 * SINGLE SALONS
 */

.single-salons .woocommerce-breadcrumb{
	display: none !important;
}

.single-salons .site-content .col-full .grid-container .grid-sizer.post-review {
	padding-bottom: 100px;
	min-height: 250px;
}

.single-salons .site-content .col-full .grid-container .grid-sizer.post-review .content .text{
	height: auto;
}

.single-salons .site-content .col-full .grid-container .grid-sizer.post-review .content .text span.hidden{
	display: none;
}

.single-salons .container-fluid > .row{
	overflow: visible;
	display: flex !important;
	-webkit-display: flex;
}

.single-salons .container-fluid .row{
	margin-bottom: 1em;
}


.container-single-salon{
	width: 100%;
	display: flex;
	-webkit-display: flex;
	flex-wrap: wrap;
}

.container-single-salon #NoCompanyContainer{
	position: fixed;	
	left: 50%;
	top: 50%;
	transform: translate( -50%, -50% );
	padding: 20px;
	display: none;
	max-width: 90%;
	z-index: 9999;
	background-color: #fff;
	border-radius: #px;
	box-shadow: 0px 0 5px 2px rgba( 0,0,0, 0.5);
	width: 100%;
}

.container-single-salon #NoCompanyContainer.show{
	display: block;
}

.container-single-salon #NoCompanyContainer .header{
	text-align: right;
	position: relative;
}

.container-single-salon #NoCompanyContainer .header button{
	background-color: transparent;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
}

.container-single-salon #NoCompanyContainer .gform_wrapper h3.gform_title{
	font-size: 2rem !important;
	font-weight: 300 !important;;
}

.container-single-salon #NoCompanyContainer .gform_wrapper li.hidden_label input{
	margin-top: 0 !important;
}

.container-single-salon #NoCompanyContainer .gform_wrapper .top_label .gfield_label{
	margin-bottom: 0 !important;
}

.container-single-salon #NoCompanyContainer .gform_wrapper .gform_footer input:hover{
	background-color: rgba(204, 174, 114, 0.8) !important;
}

/*
 * SALON INFO BLOCK
 */
.container-single-salon .col-image{
	flex: 0 0 48%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	position: relative;
	max-width: 48%;
}

.container-single-salon .col-image .salon-main-image{
	display: none;
}

.container-single-salon .col-image .salon-main-image.show{
	display: block;
}

.container-single-salon .col-image .salon-main-image  #sliderContainer {
  width: 100%;
  max-width: 100%;
  position: relative;
  overflow: hidden;
}

.container-single-salon .col-image .salon-main-image  #sliderContainer .slider{
	list-style: none;
	padding: 0;
	margin: 0;
}

.container-single-salon .col-image .salon-main-image  #sliderContainer .slider li img{
	margin: 0px auto;
	max-height: 350px;
}

.container-single-salon .col-image .salon-main-image  #sliderContainer .lSSlideOuter .lSPager.lSpg > li:hover a, 
.container-single-salon .col-image .salon-main-image  #sliderContainer .lSSlideOuter .lSPager.lSpg > li.active a{
	background-color: #c1a87f;
}

.container-single-salon .post-tags{
	position: absolute;
	bottom: 80px;
	width: 100%;
}

@media screen and (max-width: 768px ){
	
	
	.container-single-salon .post-tags{
		position: relative;
		bottom: 0;
	}
	
}

/*
 *SALON INFO BLOCK 
 */
.container-single-salon .col-salon-info{
	flex: 0 0 48%;
	margin-left: 1%;
	margin-right: 1%;
	position: relative;
	margin-bottom: 4em;
	overflow: visible;
}

.container-single-salon.basic .col-salon-info{
	order: 2;
}

.container-single-salon .col-salon-info .single-content-salons{
	max-width: 75%;
}

.container-single-salon .col-salon-info .container{
	max-width: 100%;
}

.container-single-salon .col-salon-info .entry-header {
	width: 100%;
	max-width: 75%;
}

.container-single-salon .col-salon-info .entry-header h1.entry-title{
	padding-left: 0 !important;
	text-align: left;
	margin-bottom: 0;
	font-weight: 300;
	font-size: 2.3rem;
	width: 100%;
}

.container-single-salon .col-salon-info .entry-header p{
	margin-bottom: 0;
}

.container-single-salon .col-salon-info .salon-logo{	
	max-width: 25%;
	width: 100%;
	height: 100%;
	max-height: 60px;
	position: absolute;
	right: 0;
	top: 60px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}



.container-single-salon .col-salon-info .container-claim-reclame{
	display: flex;
	-webkit-display: flex;
	flex-direction: column;
	width: 100%;
}

.container-single-salon .col-salon-info .container-claim-reclame > div{
	max-width: 100%;
	width: 100%;
	margin-bottom: 1%;
}


.container-single-salon .col-posts{
	flex: 0 0 48%;
	margin-left: 1%;
	margin-right: 1%;
	position: relative;
}

.container-single-salon .social-buttons-big{
	display: flex;
	-webkit-display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	margin-top: 2%;
	margin-bottom: 1%;
}

.container-single-salon .social-buttons-big > a{
	flex: 0 0 32.3333%;
}

.container-single-salon .social-buttons-big > a:first-child{
	margin-left: 0;
	margin-right: auto;
}

.container-single-salon .social-buttons-big > a:last-child{
	margin-right: 0;
	margin-left: auto;
}

.container-single-salon .salon-route{
	padding: 10px;
	box-shadow: 0 2px 6px -2px rgba(0,0,0,.3);
	text-align: center;
	height: 150px;	
}

.container-single-salon .salon-route:hover{
	text-decoration: none;
}

.container-single-salon .salon-route i{
	color: #c1a87f;
	font-size: 55px;
}

.container-single-salon .salon-route img{
	max-width: 50px;
	max-height: 55px;
	margin: 0px auto;
}

.container-single-salon .salon-route span{
	display: block;
	text-align: center;
	color: #000;
}

.container-single-salon .salon-route span:first-child{
	margin-bottom: 0.5em;
}



.container-single-salon .salon-portfolio{
	padding: 10px;
	box-shadow: 0 2px 6px -2px rgba(0,0,0,.3);
	text-align: center;
	height: 150px;
}

.container-single-salon .salon-portfolio i{
	color: #c1a87f;
	font-size: 55px;
}

.container-single-salon .salon-portfolio span{
	display: block;
	text-align: center;
	color: #000;
}

.container-single-salon .salon-portfolio span:first-child{
	margin-bottom: 0.5em;
}


.container-single-salon .salon-appointment{
	padding: 10px;
	box-shadow: 0 2px 6px -2px rgba(0,0,0,.3);
	text-align: center;
	height: 150px;
}


.container-single-salon .salon-appointment span{
	display: block;
	text-align: center;
	color: #000;
}

.container-single-salon .salon-appointment span:first-child{
	margin-bottom: 0.5em;
}

.container-single-salon .salon-appointment i{
	color: #c1a87f;
	font-size: 55px;
}

.container-single-salon .salon-route:hover,
.container-single-salon .salon-appointment:hover,
.container-single-salon .salon-portfolio:hover{
	background-color: #c1a87f;
	text-decoration: none;
}

.container-single-salon .salon-route:hover span,
.container-single-salon .salon-appointment:hover span,
.container-single-salon .salon-portfolio:hover span,
.container-single-salon .salon-route:hover i,
.container-single-salon .salon-appointment:hover i,
.container-single-salon .salon-portfolio:hover i{
	color: #fff;
}

.container-single-salon .salon-route .map-marker-white{
	display: none
}

.container-single-salon .salon-route:hover .map-marker{
	display: none;
}

.container-single-salon .salon-route:hover .map-marker-white{
	display: block
}

.container-single-salon .salon-route .salon-social-link,
.container-single-salon .salon-appointment .salon-social-link,
.container-single-salon .salon-portfolio .salon-social-link{
	font-size: 14px;
	margin-top: 15px;
	display: block;
}


.container-single-salon .salon-openinghours{
	padding-top: 1em;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	margin-right: 1%;
	margin-left: 0;
	width: 100%;
}

.container-single-salon .salon-openinghours h4{
	font-size: 1rem;
	text-align: left;
	font-weight: 300;
}

.container-single-salon .salon-openinghours table{
	width: auto;
}

.container-single-salon .salon-openinghours table tr td{
	padding: 2px;
	font-size: 14px;
	background-color: transparent !important;
	min-width: 130px;
}

.container-single-salon .salon-openinghours table tr td:first-child{
	text-transform: uppercase;
	width: 130px;
	display: inline-block;
}

.container-single-salon .salon-characteristic{
	width: 100%;
	display: inline-block;
	margin-right: 0;
	margin-left: 1%;
	padding-top: 1em;
}

.container-single-salon .salon-characteristic h4{
	font-size: 1rem;
	text-align: left;
	text-transform: uppercase;
	font-weight: 300;
}

.container-single-salon .salon-characteristic img{	
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 10px;
	margin-right: 15px;
}

.container-single-salon .salon-characteristic .merkenlijst a{
	max-width: 20%;
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
}

.container-single-salon .salon-characteristic .merkenlijst a img{
	max-width: 100%
}

.container-single-salon .salon-characteristic .kenmerkenlijst{
	margin-top: 1em;
	margin-bottom: 1em;
}

.container-single-salon .salon-characteristic .kenmerkenlijst img{
	max-width: 20%;
}

.container-single-salon .salon-address{
	border-top: 1px solid #9fa1a2;
	border-bottom: 1px solid #9fa1a2;
	padding: 10px;
	margin-top: 1em;
	color: #000;
	display: flex;
	-webkit-display: flex;
	font-size: 14px;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: left;
}

.container-single-salon .salon-address button{
	background-color: transparent;
	padding-left: 0;
	padding-right: 0;
	color: #000;
	font-weight: 500;
	color: #9fa1a2;
}

.container-single-salon .salon-address button:focus{
	outline: none;
}

.container-single-salon .salon-address .separator{
	padding: 0 2px;
	display: inline-block;
}

.container-single-salon .salon-address .info a{
	color: #000;	
}

.container-single-salon .salon-address .info .no-company{
	color: #9fa1a2;
	padding-left:2px;
}

.container-single-salon .salon-address .info .no-company::before{
	content: "\f061";
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}

.container-single-salon .salon-address .info a:hover{
	color: #000;
	text-decoration: underline;
}

.container-single-salon .salon-address .info > div{
	display: inline-block;
	position: relative;
}

.container-single-salon .salon-address .info > div .social-share-links{
	position: absolute;
	top: 25px;
	right: 0;
	background-color: #fff;
	z-index: 100;
	width: 14em;
	padding: 10px;
	display: none;
	box-shadow: 0 2px 6px -2px rgba(0,0,0,.3);
}

.container-single-salon .salon-address .info > div .social-share-links.show{
	display: block;
}

.container-single-salon .salon-address .info > div .social-share-links a{
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
	
}

.container-single-salon .salon-address .social{
	margin-left: auto;
	width: 100%;
	text-align: left;
	clear: both;
}

.container-single-salon .salon-address .social a{
	color: #9fa1a2;
	width: 34px;
	height: 34px;
	border: 1px solid #9fa1a2;
	border-radius: 50%;
	display: inline-block;
	padding-top: 6px;
	text-align: center;
	margin-left: 5px;
}

.container-single-salon #comments{
	padding-top: 0;
}

/*
 * #####################################################
 * CLAIM SALON FORM
 * #####################################################
 */
.container-single-salon .col-salon-info .salon-claim button{
	padding: 0;
}

.container-single-salon .salon-claim button:hover{
	opacity: 0.8;
}

.container-single-salon #container-salon-claim-form{
	display: none;
}

.container-single-salon #container-salon-claim-form.show{
	display: block;
	width: 100%;
}

.container-single-salon #container-salon-claim-form #gform_wrapper_3 .gfield{
	margin-top: 5px;
	margin-bottom: 5px;
}

.container-single-salon #container-salon-claim-form #gform_wrapper_3 .top_label div.ginput_container{
	margin-top: 0;
}

.container-single-salon #container-salon-claim-form #gform_wrapper_3 li.hidden_label input{
	margin-top: 0;
}

.container-single-salon .salon-merkenlijst a{
	display: inline-block;
	vertical-align: middle;
}

/*
 * ##############################################################
 * SALON REVIEW BLOCK
 * ##############################################################
 */
.container-single-salon .col-reviews{
	flex: 0 0 48%;
	margin-left: 1%;
	margin-right: 1%;
	position: relative;
	margin-bottom: 1em;
	display: block;
}

.container-single-salon.basic .col-reviews{
	order: 1;
}


.container-single-salon .col-reviews .salons-review-actions{
	display: flex;
	-webkit-display: flex;
	border-top: 1px solid #9fa1a2;
	border-bottom: 1px solid #9fa1a2;
	padding: 5px 10px;
	color: #000;
	align-items: center;
	margin-bottom: 1em;
}

.container-single-salon .col-reviews .salons-review-actions .qty-reviews .count{
	color: #000 !important;
}

.container-single-salon .col-reviews .salons-review-actions .add-review{
	margin-left: auto;
	margin-right: 0;
}

.container-single-salon .col-reviews .salons-review-actions .add-review button{
	padding-top: 0;
	padding-bottom: 0;
	color: #000;
	padding-right: 0;
}

.container-single-salon .col-reviews .salons-review-actions:hover{
	text-decoration: none;
}

.container-single-salon .col-reviews .salons-review-actions .add-review button{
	background-color: transparent;
}

.container-single-salon .col-reviews .salons-review-actions .add-review button:focus{
	outline: none;
}

.container-single-salon .col-reviews .salons-review-actions .add-review button::before{
	content:"\f061";
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	margin-right: 10px;
}

.container-single-salon .col-reviews .salons-review-actions .add-review button::after{
	content:"\f055";
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	margin-left: 10px;
	font-size: 30px;
	vertical-align: middle;
	display: inline-block;
}

.container-single-salon .col-reviews #container-form-review{
	display: none;
}

.container-single-salon .col-reviews #container-form-review.show{
	display: block;
}

.container-single-salon .col-reviews .header .link-goback{
	color: #000;
	margin-bottom: 2em;
	display: block;
}

.container-single-salon .col-reviews .header .link-goback i{
	margin-right: 10px;
}

.container-single-salon .col-reviews .header .page-title h1{
	font-size: 2.4rem;
	text-transform: uppercase;
}

.container-single-salon .col-reviews .content{
	display: flex;
	-webkit-display: flex;
	flex-wrap: wrap;
	flex-direction: column
}

.container-single-salon .col-reviews .content > div{
	flex: 0 0 100%;
}

.container-single-salon .col-reviews .container-form-review  form fieldset{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	background-color: transparent !important;
}

.container-single-salon .col-reviews .container-form-review form label{
	text-transform: uppercase;
	color: #000;
	font-weight: 700;
}

.container-single-salon .col-reviews .container-form-review form input[type="text"],
.container-single-salon .col-reviews .container-form-review form input[type="email"],
.container-single-salon .col-reviews .container-form-review  form textarea{
	background-color: #fff !important;
	border: 1px solid #9fa1a2 !important;
	color: #9fa1a2 !important;
}

.container-single-salon .col-reviews .container-form-review  form input[type="text"],
.container-single-salon .col-reviews .container-form-review  form input[type="email"],
.container-single-salon .col-reviews .container-form-review  form select{
	padding: 5px 4px;
	width: 100%;
}

.container-single-salon .col-reviews .container-form-review  form input[ype="text"]:focus,
.container-single-salon .col-reviews .container-form-review  form textarea:focus{
	outline: none;
}

.container-single-salon .col-reviews .container-form-review  form table tr td{
	padding-left: 0;
}

.container-single-salon .col-reviews .container-form-review  form table tr td{
	font-size: 14px;
}

.container-single-salon .col-reviews .container-form-review .field-full-width .rating-stars{
	width: 100%;
	max-width: 100%;
}

.container-single-salon .col-reviews .container-form-review  form .field-agreement{
	display: flex;
	-webkit-display: flex;
	
}

.container-single-salon .col-reviews .container-form-review  form .field-agreement label{
	font-weight: 500;
	text-transform: none;	
	
}

.container-single-salon .col-reviews .container-form-review  form .field-agreement  a{
	color: #ccae72;
	text-decoration: underline;
}

.container-single-salon .col-reviews .container-form-review  form .field-agreement  a:hover{
	color: #000;
}

.container-single-salon .col-reviews .container-form-review  form .field-submit{
	text-align: right;
}

.container-single-salon .col-reviews .container-form-review  form .field-submit  input[type="submit"]{
	background-color: #ccae72;
	color: #fff;
	border-radius: 10px;
	padding: 8px 75px;
	text-transform: uppercase;
}

.container-single-salon .col-reviews .container-form-review  form .field-submit  input[type="submit"]:hover{
	opacity: 0.8;
}


.single-salons .related-content-title{
	font-size: 2.3rem;
	margin-bottom: 0.5em;
}

/*
 * MERKEN OVERZICHT
 */
.page-template-page-merken .custom-breadcrumb{
	padding: 0 1%;
}

.page-template-page-merken .post-count{
	padding-left: 15px;
	
}

.page-template-page-merken .post-count h2{
	font-weight: 300;
}

.page-template-page-merken .post-count h2 b{
	font-weight: 700;
}

.goto-brands{
	margin-bottom: 2em;
	padding-left: 15px;
}

.item-goto-brand{
	border: 1px solid #ececec;
	border-radius: 50%;
	display: inline-block;
	margin-right: 10px;
	height: 30px;
	width: 30px;
	text-align: center;
	color: #000 !important;
	padding-top: 2px;
	font-weight: 700;
	font-family: 'Source Sans Pro', sans-serif;
	position: relative;
	font-size: 16px;
	margin-bottom: 0.5em;
}

.item-goto-brand:hover::after{
	content: "";
	background-color: rgba( 255, 255, 255, 0.2 );
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}


/*
 * ######################################
 * PAID BRANDS
 * ######################################
 */
.page-template-page-merken .partner-brands {
	padding-left: 15px;	
}

.page-template-page-merken .partner-brands > span{
	font-weight: 700;
	text-transform: uppercase;
}

.page-template-page-merken .partner-brands .partner-brand{
	text-transform: uppercase;
	color: #000;
	line-height: 30px;
}

.page-template-page-merken .partner-brands .partner-brand:not(:last-child)::after{
	content: "|";
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}

.list-brands{
	overflow: auto;
	padding-bottom: 4em;
}

.list-brands .brand{
	width: 48%;
	height: 60px;
	padding: 10px 20px;
	box-shadow: 0 4px 7px -3px rgba(0,0,0, 0.2);
	margin-left: 0.5%;
	margin-right: 0.5%;
	position: relative;
	float: left;
	margin-right: 1%;
	margin-bottom: 10px;
}


.list-brands .brand:hover::after{
	content: "";
	background-color: rgba( 255, 255, 255, 0.2 );
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}


.list-brands h4{
	color: #c5ae74;
	font-size: 50px;
	font-weight: 900;
	padding-left: 15px;
	font-family: 'Source Sans Pro', sans-serif;
}

.list-brands .brand img{
	max-width: 100%;
	max-height: 100%;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50% );
}

/*
 * MERKEN SINGLE
 */
.single-merken .container-fluid .row-merken{
	overflow: auto;
}

.single-merken .woocommerce-breadcrumb{
	display: none;
}

.single-merken .container-fluid .row-merken > div{
	float: left;
}

.single-merken .merken-main-image img{
	width: 100%;
}


.single-content-merken .entry-header{
	display: flex;
	-webkit-display: flex;
	margin-bottom: 1em;
	align-items: top;
}

.single-content-merken .entry-header h1{
	padding-left: 0 !important;
	margin-bottom: 0 !important;
	line-height: 2rem;
	text-transform: uppercase;
	font-weight: 500 !important;
	font-size: 2.3rem !important;
}

.single-merken .merken-description{
	width: 90%;
}

.single-product .merken-description p a,
.single-merken .merken-description a{
	color: #ad9452;
	font-weight: 600;
	text-decoration: underline;
}

.single-merken .merken-logo{
	margin-left: auto;
	margin-right: 0;
	max-width: 20%;
}

.single-merken .merken-address{
	border-top: 1px solid #9fa1a2;
	border-bottom: 1px solid #9fa1a2;
	padding: 10px 5px;
	margin-top: 4em;
	color: #9fa1a2;
	display: flex;
	-webkit-display: flex;
	font-size: 14px;
	align-items: center;
	min-height: 56px;
}

.single-merken .merken-address .info a{
	color: #9fa1a2;
	display: inline-block;
	vertical-align: middle;
}

.single-merken .merken-address .info a:hover{
	color: #000;
}

.single-merken .merken-address .info .link-website::before{
	content: "\f061";
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	display: inline-block;
	margin-right: 10px;
}

.single-merken .merken-address .social{
	margin-left: auto;
	min-width: 80px;
}

.single-merken .merken-address .social a{
	color: #9fa1a2;
	width: 34px;
	height: 34px;
	border: 1px solid #9fa1a2;
	border-radius: 50%;
	display: inline-block;
	padding-top: 6px;
	text-align: center;
	margin: 1px 2px;
}

.single-merken .merken-address .social a:hover{
	color: #000;
}

.single-merken #products{
	margin-top: 1em;
}

.single-merken #salons{
	margin-top: 1em;
}


.merken-template-default .site-content{
	margin-bottom: 2em;
}

.single-merken .grid-container .grid-item.grid-sizer.item-salon,
.single-salons .grid-container .grid-item.grid-sizer.item-salon{
	padding-top: 100%;
}


/*
 * Product Overzicht
 */
.post-type-archive-product .custom-breadcrumb{
	margin: 0 1%;
}

/*
 * opacity: 0; Tijdelijk uitgezet
 */
.grid-container{
	opacity: 0;
}

.grid-container.loaded{
	opacity: 1;
}

.grid-container .grid-item.item-product.item-reclame{
	padding: 0;
	position: relative;
	padding-top: 100%;
}

.grid-container .grid-item.item-product.item-reclame img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
	max-height: 100%;
}

/*
 * SINGLE PRODUCT
 */
.single-product .content-area{
	width: 100%;
	float: none;
	margin-right: 0;
}


/*
 * ARCHIVE LOCATIE
 */
.list-locaties{
	list-style: none;
	margin-left: 0;
}

.list-locaties .item-locatie{
	display: block;
}

.list-locaties .item-locatie a{
	font-size: 16px;
	color: #000;
}

@media screen and ( max-width: 400px ){
	
	.single-salons .salon-rating,
	.single-salons .salon-portfolio,
	.single-salons .salon-appointment{
		display: block;
		float: none;
		margin-left: 0;
		margin-right: 0;
		max-width: 100%;
	}
	
	.container-search-filter #form-filter-products, 
	.container-search-filter #form-filter-salons{
		margin-right: 0;
	}
	
	.filter-actions .filters{
		max-width: 100%;
		padding: 40px 20px;
		min-width: 100%;
	}
	
			
	.container-single-salon .social-buttons-big{
		flex-direction: column;
	}
	
	.container-single-salon .social-buttons-big > a{
		flex:  0 0 100%;
	}
	
		
	.container-single-salon .social-buttons-big > a:first-child{
		margin-left: 0;
		margin-right: 0;
	}
	
	.container-single-salon .social-buttons-big > a:last-child{
		margin-right: 0;
		margin-left: 0;
	}
	
	.container-single-salon .col-salon-info .single-content-salons{
		max-width: 100%;
	}
	
	.container-single-salon .col-reviews .salons-review-actions .qty-reviews{
		display: block;
		width: 100%;
	}
	


}


@media screen and ( max-width: 450px ){	
	
	.container-single-salon .col-reviews .salons-review-actions{
		flex-direction: column;
		align-items: start;
	}
	
	.container-single-salon .col-reviews .salons-review-actions .add-review{
		margin-left: 0;
		margin-right: auto;
		display: block; 
		width: 100%;
	}
	
	.container-single-salon .col-reviews .salons-review-actions .add-review button{
		padding-left: 0;
	}
	
}


@media screen and ( min-width: 400px ) and ( max-width: 768px ){
	
	.container-search-filter #form-filter-products,
	.container-search-filter #form-filter-salons{
		margin-right: 0;
		margin-left: auto;
	}

}


@media screen and ( max-width: 768px ){
		
	.filter-actions > button{
		padding-right: 2px;
	}
	
	.page-template-template-salons .site-content .col-full{
		margin-left: 0;
		margin-right: 0;
	}
	
	.container-search-filter{
		margin-left: 0;
		flex: 0 0 100%;
		flex-direction: column;
		flex-wrap: wrap;
	}
	
	.container-search-filter #form-filter-products,
	.container-search-filter #form-filter-salons{
		margin-left: 0 !important;
	}
	
	.filters .filter-option{
		padding-left: 0;
	}
	
	.filters .actions{
		flex-direction: column;
	}
	
	.filters .actions > button{
		width: 100%;
		margin-left: 0;
		
	}
	
	.filters .actions .reset-form-filter-product{
		order: 2;
	}
	
	.container-search-filter .filter-actions{
		margin-left: auto;
		margin-right: 0;
		text-align: right;
	}
	
	.single-salons .salon-address{
		flex-direction: column;
	}

	.single-salons .salon-address .social{
		margin-left: 0;
		margin-right: auto;
		margin-top: 10px;
	}
	
	.toolbar-actions{
		padding: 0;
	}
	


}


@media screen and ( max-width: 980px ){
	
	.container-single-salon .col-posts,
	.container-single-salon .col-reviews,
	.container-single-salon .col-salon-info,
	.container-single-salon .col-image{
		flex: 0 0 100%;
		margin-left: 0%;
		margin-right: 0%;
		position: relative;
		max-width: 100%;
	}
}


@media screen and ( max-width: 1200px ){
	
	
		
	.toolbar-actions{
		flex-wrap: wrap;
	}
	

	.container-search-filter #searchform{
		margin-left: 0 !important;
		margin-right: auto;
	}
	
	.container-search-filter .filter-actions{
		margin-left: auto;
		margin-right: 0;
	}
	
		
	/*
	 * SINGLE MERKEN
	 */
	.single-content-merken .entry-header{
		margin-top: 1em;
	}
	
}

@media screen and ( min-width: 450px ){
	
	.grid-container .item-salon.paid{
		padding-top: 48%;
	}

	.grid-container .grid-item.item-product.item-reclame{
		padding-top: 48%;
	}
	
	.single-merken .grid-container .grid-item.grid-sizer.item-salon,
	.single-salons .grid-container .grid-item.grid-sizer.item-salon{
		padding-top: 48%;
	}
		
	.list-brands .brand{
		width: 32.3333%;
		margin-left: 0.5%;
		margin-right: 0.5%;
	}
	
	.list-experts .item-expert{
		padding-top: 48%;
		max-width: 48%;
		margin-right: 1%;
		margin-left: 1%;
		margin-bottom: 2%;
	}
	
	.list-experts .item-expert:nth-child(2n + 1){
		margin-left: 0;
	}
	
	.list-experts .item-expert:nth-child(2n + 2){
		margin-right: 0;
	}
	
	.container-single-salon .col-salon-info .container-claim-reclame{
		flex-direction: row;
	}
	
	.container-single-salon .col-salon-info .container-claim-reclame > div{
		flex: 0 0 49%;
	}
	
	.container-single-salon .col-salon-info .container-claim-reclame > div:first-child{
		margin-right: 1%;
	}
	
	.container-single-salon .col-salon-info .container-claim-reclame > div:last-child{
		margin-left: 1%; 
	}
}



@media screen and ( min-width: 768px ){
	
	
	.archive.author .site-content,
	.single-post .site-content,
	.merken-template-default .site-content,
	.page-template-template-salons .site-content,
	.page-template-page-experts .site-content{
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 20px;
	}
	
	.page-template-template-salons #searchform{
		margin-left: auto;
		margin-right: 20px;
	}
	
	.grid-container .item-salon.paid{		
		width: 49.1333%;
		margin-right: 0.6666%;	
		padding-top: 49%;
	}
	
	.grid-salons .item-salon:nth-child(2n + 2){
		margin-right: 0;
	}
	
	.filter-actions .filters{
		min-width: 415px;
	}
	
	/*
	 * ##########################################################
	 * MERKENOVERZICHTPAGINA
	 * ##########################################################
	 */
	.item-goto-brand{
		height:40px;
		width: 40px;
		font-size: 20px;
		line-height: 34px;
	}
	
	.single-merken .grid-container#salons .grid-item{
		width: 48%;
	}
	
	.single-merken .custom-breadcrumb{
		margin-top: 1em;
	}
	
	
	/*
	 * ################################################################
	 * SALON OVERVIEW
	 * ################################################################
	 */
	.page-template-template-salons .grid-item.grid-sizer{
		width: 48% !important
	}
	
	.container-search-filter #form-filter-products,
	.container-search-filter #form-filter-salons{
		margin-right: 0;
		margin-left: auto !important;
		margin-bottom: 0;
	}

	
	/*
	 * #################################################################
	 * SINGLE PAGE SALONS
	 * ################################################################
	 */	
	.single-salons #salon-review .content{
		display: flex;
		-webkit-display: flex;
		flex-wrap: wrap;
		flex-direction: row
	}
	
	.single-salons #salon-review .content > div:first-child{
		flex: 0 0 65%;
	}
	
	.single-salons #salon-review .content > div:last-child{
		flex: 0 0 32%;
		margin-left: 3%
	}
	
	.container-single-salon #NoCompanyContainer{
		max-width: 650px;
	}
	
	
	.container-single-salon .salon-address{
		align-items: center;	
		position: absolute;
	}
	
	.container-single-salon .salon-address .social{
		clear: none; 
		width: auto;
		text-align: right;
		min-width: 140px;
	}
	
	.single-salons .grid-container .grid-item.grid-sizer.item-salon{
		width: 31.3333%;
		padding-top: 31.3333%;
	}
	
	.single-salons .grid-container .grid-item.grid-sizer{
		width: 48%;
	}
	
	.container-single-salon .col-salon-info{
		padding-bottom: 8em;
	}
	
	.container-single-salon .col-salon-info .salon-logo{
		top: 46px;
		max-height: 100px;
	}
	
	/*
	 * ###################################################################
	 * SINGLE PRODUCT
	 * ###################################################################
	 */
	.single-product .content-area{
		width: 100% !important;
		float: none !important;
		margin-right: 0 !important;
	}
	
	
	.grid-container .grid-item.item-product.item-reclame{
		padding-top: 31.3333%;
	}
	
	.list-brands .brand{
		width: 180px;
	}
	
	.list-experts .item-expert{
		padding-top: 31.33333%;
		max-width: 31.33333%;
	}
	
	/*
	 * ################################################################
	 * EXPERTS OVERZICHT
	 * ################################################################
	 */	
	.list-experts .item-expert:nth-child(2n + 1){
		margin-left: 1%;
	}
	
	.list-experts .item-expert:nth-child(2n + 2){
		margin-right: 1%;
	}
	
	.list-experts .item-expert:nth-child(3n + 1){
		margin-left: 0;
	}
	
	.list-experts .item-expert:nth-child(3n + 3){
		margin-right: 0;
	}
	
		
	/*
	 * ####################################################################
	 * SLIDER
	 * ###################################################################
	 */
	.container-single-salon .col-image .salon-main-image #sliderContainer .slider li img{
		max-height: 460px
	}

}

@media screen and ( min-width: 980px ){
	
	.list-brands .brand{
		margin-left: 0.5%;
		margin-right: 0.5%;
	}
	
	
	.single-merken .merken-address{
		padding: 10px;
	}
	
	
	/*
	 * ##########################################################
	 * SALON OVERVIEW
	 * #########################################################
	 */
	.page-template-template-salons .grid-item.grid-sizer{
		width: 31.3333% !important
	}
	
	.grid-container .item-salon.paid{
		padding-top: 34%;
	}
	
	
	
}


@media screen and ( min-width: 980px ) and ( max-width: 1400px ) {
	
	.single-salons .salon-rating,
	.single-salons .salon-portfolio,
	.single-salons .salon-appointment{
		display: block;
		float: none;
		margin-left: 0;
		margin-right: 0;
		max-width: 100%;
	}
	
}

@media screen and ( min-width: 1200px ){
	
	.grid-salons .item-salon{		
		width: 31.3333%;		
	}
	
	.grid-salons .item-salon:nth-child(2n + 2){
		margin-right: 0.6666%;
	}
	
	.grid-salons .item-salon:nth-child(3n + 3){
		margin-right: 0;
	}
	
	
	.list-brands .brand{
		flex: 0 0 19%;
		margin-left: 0.5%;
		margin-right: 0.5%;
	}
	
	/*
	 * #####################################################
	 * SALON OVERVIEW
	 * ######################################################
	 */
	.page-template-template-salons .grid-item.grid-sizer{
		width: 23% !important
	}
	
	.grid-container .item-salon.paid{
		padding-top: 23%;
	}
	
	
		
	.single-merken .custom-breadcrumb{
		margin-top: 0;
	}
	
	
	.single-salons .grid-container .grid-item.grid-sizer{
		width: 48%;
	}
	
	.single-salons .grid-container .grid-item.grid-sizer.item-salon{
		width: 23%;
		padding-top: 23%;
	}
	
	/*
	 * PRODUCT OVERVIEW
	 */
	.grid-container .grid-item.item-product.item-reclame{
		padding-top: 23%;
	}
	
	.single-salons .salon-characteristic,
	.single-salons .salon-openinghours{
		max-width: 48%;
	}
	
	.related-content-title{
		padding-left: 10px;
	}
	
	/*
	 * EXPERTS
	 */
	.list-experts .item-expert{
		padding-top: 23%;
		max-width: 23%;
	}
	
	.list-experts .item-expert:nth-child(3n + 1){
		margin-left: 1%;
	}
	
	.list-experts .item-expert:nth-child(3n + 3){
		margin-right: 1%;
	}
	
	.list-experts .item-expert:nth-child(4n + 1){
		margin-left: 0;
	}
	
	.list-experts .item-expert:nth-child(4n + 4){
		margin-right: 0;
	}
	
	/*
	 * #################################################################
	 * SLIDER
	 * #################################################################
	 */

	.container-single-salon .col-image .salon-main-image #sliderContainer .slider li img{
		max-height: 600px
	}

}




@media screen and ( min-width: 1600px ){
	
	.grid-salons .item-salon{		
		width: 24.3333%;		
	}
	
	.grid-salons .item-salon:nth-child(3n + 3){
		margin-right: 0.6666%;
	}
	
	.grid-salons .item-salon:nth-child(4n + 4){
		margin-right: 0;
	}
	
	.related-content-title{
		padding-left: 15px;
	}
	
	/*
	 * EXPERTS
	 */
	.list-experts .item-expert{
		padding-top: 18%;
		max-width: 18%;
	}
	
	.list-experts .item-expert:nth-child(4n + 1){
		margin-left: 1%;
	}
	
	.list-experts .item-expert:nth-child(4n + 4){
		margin-right: 1%;
	}
	
	.list-experts .item-expert:nth-child(5n + 1){
		margin-left: 0;
	}
	
	.list-experts .item-expert:nth-child(5n + 5){
		margin-right: 0;
	}
	
}


.tag-bottom-text{
	max-width: 50%;
	width: 100%;
	padding-left: 1%;
	padding-right: 1%;
	color: #000;
	font-weight: 300;
	margin-top: 2em;
	margin-bottom: 3em;
}
